# pkg-config file for uavatt openprs client
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
# these are used by transgen to load modules and opf
oprsmoddir=${exec_prefix}/lib/genom/client/openprs
oprsdatadir=${prefix}/share/openprs/site


Name: uavatt-openprs-client
Description: uavatt openprs client
Version: 1.3
